<template>
  <div class="message">
    {{ message }}
  </div>
</template>

<script>
export default {
  props: {
    message: {
      type: String,
      default: 'Логин или пароль неверен'
    }
  }
}
</script>

<style lang="scss" scoped>
.message {
  font-family: Montserrat;
  font-size: 8px;
  font-weight: 300;
  color: #FF0B0B;
}
</style>
